body {
    color: #101828;
}

.escape-nav {
    padding-top: 80px;
}

.blog-container {
    max-width: 1560px;
    margin: 0 auto;
}

.blog-hero {
    margin-top: 80px;

    @media screen and (max-width: 1500px) {
        margin-top: 56px;
    }

    @media screen and (max-width: 1366px) {
        margin-top: 36px;
    }

    @media screen and (max-width: 1100px) {
        margin-top: 16px;
    }
}

.blog-hero > img {
    width: 100%;
    height: auto;
    max-width: 1600px;
    max-height: 700px;
    margin-top: 24px;
}

.hero-padding {
    @media screen and (max-width: 1600px) {
        padding-right: 16px;
        padding-left: 16px;
    }
}

.title-container > h1 {
    font-size: 48px;

    @media screen and (max-width: 1400px) {
        font-size: 36px;
    }

    @media screen and (max-width: 600px) {
        font-size: 30px;
    }
}

.blog-author {
    margin-top: 16px;
    display: flex;
    flex-direction: row;
}

.blog-author > img {
    border-radius: 100%;
    margin-right: 11px;
}

main {
    display: flex;
    flex-direction: row;
    margin-bottom: 32px !important;

    @media screen and (max-width: 1560px){
        padding-right: 16px;
        padding-left: 16px;
    }

    @media screen and (max-width: 1199px) {
        padding-right: 16px;
        padding-left: 16px;
    }
}

aside {
    width: 500px;
    max-width: 380px;

    @media screen and (max-width: 1600px) {
        padding-left: 16px;
    }

    @media screen and (max-width: 1300px) {
        width: 370px;
    }

    @media screen and (max-width: 1199px) {
        display: none;
    }
}

aside > hgroup {
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 16px;
    padding-bottom: 16px;
    padding-right: 10px;
    border-bottom: 1px solid #ECECEC;

    @media screen and (max-width: 1366px) {
        font-size: 12px;
        margin-bottom: 12px;
        padding-bottom: 12px;
    }
}

hgroup.active {
    color: #594630;
}

.blog-content {
    max-width: 1032px;
    margin-left: auto;
    margin-top: 54px;

    /*@media screen and (max-width: 1580px){*/
    /*    padding-right: 16px;*/
    /*    padding-left: 16px;*/
    /*}*/

    @media screen and (max-width: 1540px) {
        max-width: 950px;
    }

    @media screen and (max-width: 1450px) {
        max-width: 900px;
    }

    @media screen and (max-width: 1400px) {
        max-width: 850px;
    }

    @media screen and (max-width: 1344px) {
        max-width: 800px;
    }

    @media screen and (max-width: 1234px) {
        max-width: 770px;
    }

    @media screen and (max-width: 1199px) {
        margin-left: unset;
        max-width: unset;
        width: 100%;
        margin-top: 32px;
    }
}

.blog-content > h2, h3, h4, h5, h6 {
    font-weight: 700;
    font-size: 36px;
    margin-bottom: 24px;
    scroll-margin: 100px !important;
    margin-top: 80px;

    @media screen and (max-width: 1480px) {
        font-size: 24px;
        margin-bottom: 12px;
        margin-top: 48px;
    }

    @media screen and (max-width: 1199px) {
        margin-top: 40px;
    }
}

.blog-content > p {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 24px;

    @media screen and (max-width: 1480px) {
        font-size: 16px;
        margin-bottom: 12px;
    }
}

.blog-content > p > a {
    color: #D4A773;
    text-decoration: underline;
}

.summary a {
    color: #D4A773;
    text-decoration: underline;
}

.summary > h4 {
    margin-top: 0;
}

.blog-content__intro a {
    color: #D4A773;
    text-decoration: underline;
}

.blog-content > p > img {
    max-width: 100% !important;
    height: auto !important;
}

.blog-content > .blog-content__intro {
    line-height: 30px;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 80px;

    @media screen and (max-width: 1480px) {
        line-height: 24px;
        font-size: 16px;
        margin-bottom: 48px;
    }
}

.cta {
    background-color: #2F202D;
    width: 100%;
    /*padding: 24px 64px;*/
    color: white;
    display: flex;
    flex-direction: row;
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
    /*margin-top: 80px;*/

    @media screen and (max-width: 1480px) {
        margin-top: 16px;
        margin-bottom: 48px;
    }

    @media screen and (max-width: 750px) {
        flex-direction: column;
    }
}

.cta-content-container {
    padding: 44px 48px;
    display: flex;
    flex-direction: column;

    @media screen and (max-width: 1400px) {
        padding: 24px 16px;
    }
}

.cta-image-container {
    width: 100%;
    max-width: 390px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    @media screen and (max-width: 750px) {
        max-width: unset;
    }
}

.cta-image-container > img {
    width: 100%;
    max-width: 390px;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    object-fit: cover;

    @media screen and (max-width: 750px) {
        min-height: 300px;
        max-width: unset;
    }
}

.cta-points-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 12px;
    max-width: 90%;

    margin-top: calc(-24px + 12px);
}

.cta-points-container > div {
    display: flex;
    flex-direction: row;
    align-items: normal;
    justify-content: center;
    gap: 4px;
    color: #BFBABE;
}

.cta > img {
    position: absolute;
    right: 0;
    display: none;
    top: 50%;
    bottom: 50%;
    z-index: -1;
    transform: translate(0, -50%);

    @media screen and (max-width: 750px) {
        transform: unset;
        top: unset;
        display: block;
        bottom: 42px;
    }
}

.cta-text-container {
    padding-right: 16px;
    flex: 1;
}

.cta-btn-container {
    align-content: center;
    /*margin-top: auto;*/
    padding-top: 60px;

    @media screen and (max-width: 750px) {
        padding-top: 32px;
        margin-left: 0;
        /*margin-top: 16px;*/
    }
}

.cta-btn-container > button {
    z-index: 1;
    position: relative;
}

.blog-content .cta:not(:first-of-type) {
    margin-top: 24px !important;
}

.blog-content table {
    width: 100% !important;
    border-collapse: collapse;
    overflow-x: auto;
    max-width: 100%;

    @media screen and (max-width: 800px) {
        display: block;
    }
}

.blog-content th,
.blog-content td {
    padding: 12px 8px;
    border: 1px solid #e4e7ec;
    text-align: left;
    font-size: 16px;
}

.blog-content th {
    background-color: #f9fafb;
    font-weight: 600;
}



.blog-btn {
    background-color: #D4A773 !important;
    color: #2F202D !important;
    text-decoration: unset !important;
    padding: 12px 24px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
}

.blog-btn.related {
    @media screen and (max-width: 399px) {
        margin-left: unset;
        width: 100%;
        text-align: center;
    }
}

.blog-btn:focus {
    outline: none;
}

.blog-btn:hover {
    opacity: 0.8;
}

p {
    margin-bottom: 0;
}

.aside-form {
    background-color: #FBF6F1;
    margin-top: 32px;
    padding: 32px 24px;
}

.user-viewport {
    opacity: 0;
    pointer-events: none;
    width: 10px;
    height: 20px;
    position: fixed;
    top: 10%;
    left: 50%;
    right: 0;
}

.stuck {
    height: max-content;
    position: fixed;
    z-index: 0 !important;
    overflow-y: auto;
}

.summary {
    padding: 64px;
    background-color: #F9FAFB;
    margin-top: 80px;

    @media screen and (max-width: 1480px) {
        padding: 24px;
        margin-top: 48px;
    }
}

.summary > h4 {
    color: #667085;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 24px;
}

.summary > p {
    font-weight: 600;
    font-size: 20px;

    @media screen and (max-width: 1480px) {
        font-size: 16px;
    }
}

.contact-form {
    margin-top: 80px;

    @media screen and (max-width: 1480px) {
        margin-top: 48px;
    }
}

.related-topbar {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 32px;
    margin-top: 86px;

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }

    @media screen and (max-width: 1199px) {
        margin-top: 48px;
        flex-wrap: wrap;
        gap: 16px;
    }

    @media screen and (max-width: 399px) {
        justify-content: center;
    }

}

.related-blogs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 24px;
    margin-bottom: 32px;
    align-items: stretch;

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }

    @media screen and (max-width: 999px) {
        grid-template-columns: repeat(1, 1fr);
    }

    @media screen and (max-width: 700px) {
        grid-template-columns: repeat(1, 1fr);
    }
}

.related-blogs > a {
    display: flex;
    flex-direction: column;
    /*min-width: 280px;*/
    /*max-width: 504px;*/
    cursor: pointer;
    color: inherit !important;
    text-decoration: unset !important;
}

.related-blogs > a > img {
    width: 100%;
    height: auto;
}

.related-blog__body {
    flex: 1;
    display: flex;
    height: 100%;
    flex-direction: column;
    padding: 32px;
    border: 1px solid #E4E7EC;
    border-top: 0;

    @media screen and (max-width: 999px) {
        padding: 16px;
    }
}

.related-blog__topbar {
    display: flex;
    flex-wrap: wrap;
    column-gap: 8px;
    color: #667085;
    font-size: 12px;
    margin-bottom: 8px;
}

.aside-bottom-marker {}

.related-blog__text {
}

.related-blog__text > h5 {
    margin-top: 0;
    margin-bottom: 12px;
}

.related-blog__text > h6 {
}

.breadcrumb-container {
    margin-top: 80px;
    background-color: #2F202D;
    border-top: 1px solid #594D57;

    @media screen and (max-width: 1100px) {
        margin-top: 22px;
    }

    @media screen and (max-width: 999px) {
        /*height: 0;*/
        opacity: 0;
    }
}

.breadcrumb-container > div {
    @media screen and (max-width: 999px) {
        height: 0;
        opacity: 0;
        margin-bottom: -24px;
    }
}

.update-span {
    margin-left: auto;

    @media screen and (max-width: 1000px) {
        margin-left: 0;
    }
}

.update-dot {
    display: none;

    @media screen and (max-width: 1000px) {
        display: block;
    }
}

.meta-info {
    display: flex;
    gap: 8px;
    color: #667085;
    flex-wrap: wrap;
    font-size: 14px;

    @media screen and (max-width: 600px) {
        font-size: 12px;
    }
}

.mobile-form {
    background-color: #FBF6F1;
    padding: 24px 16px;
    margin-top: 48px;
    display: none;

    @media screen and (max-width: 1199px) {
        display: block;
    }
}

.related-blogs > a {
    border: 1px white solid;
    transition: border ease-in-out 0.2s;
}

.related-blogs > a:hover {
    border: 1px #22334d solid;
}

.blog-content a {
    color: #D4A773 ;
    text-decoration: underline ;
}

.cta-text-container a {
    color: white !important;
    text-decoration: underline !important;
}

.contact-form-text {
    text-wrap: pretty;
}

.blog-comments {
    margin-top: 128px;

    @media screen and (max-width: 1400px) {
        margin-top: 64px;
    }

    @media screen and (max-width: 1600px) {
        padding: 0 16px;
    }
}

.cookieconsent-optout-marketing {
    text-align: center;
    padding: 32px 0;
}

/* Disqus */
#disqus_thread button {
    color: white !important;
}

iframe[src*="ads-iframe"] {
    display: none !important;
}